/*
Theme Name:     Herald Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Herald theme
Author:         meks
Author URI:     http://mekshq.com
Template:       herald
Version:        0.1.0
*/
#lang-block {
    margin-left: 1rem;
}
.lang-item {
  display: inline;
}
.herald-site-footer .footer-bottom {
    line-height: unset;
}
.site-title img {
    max-height: 48px;
    vertical-align: top;
	margin-top: 1px;
}
